Subject: [sipcore] scribes and jabber scribe for sipcore session Wed morning

From: Paul Kyzivat <[email-masked]>
Date: Tue, 29 Mar 2011 07:51:46 -0400

We can short circuit the process of soliciting scribes for the meeting 
by getting volunteers ahead of time. Can we have some volunteers?

We need at least one primary scribe to take notes for the minutes, and 
preferably a backup.

We also need someone to monitor the jabber room.

Any volunteers? (Else we'll have to twist arms at the meeting.)

Scribes will get a pass on scribing at further sipcore sessions during 
ietf80.

	Thanks,
	Paul